format_version: '1.0'

repository_url: https://github.com/pocoproject/poco

sequence:
  base_version:
    input_file: 'a34ddb64.zip'
    commit_sha1: a34ddb64abd15247a325ab87f3c0c5e4ba42bca9
  fix_attempt:
    - input_file: '418290d0.diff'
      commit_sha1: 418290d081b47bc3f018a7308922b72621bebfd0
    - input_file: '48265238.diff'
      commit_sha1: 48265238319c28fb5b9496be7dfb39a45c9c8787
    
  expected_fix:
    input_file: 'e6ea29c2.diff'
    commit_sha1: e6ea29c26e164e20aeda3d2dab2fca27e3e8ba51

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/pocoproject/poco/issues/198
